/* Add here all your CSS customizations */

/* Add here all your CSS customizations */

@font-face {
	font-family: 'Serif Gothic Std';
	src: url('fonts/SerifGothicStd.otf') format('opentype');
	font-weight: 400;       /* peso normale */
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Serif Gothic Std';
	src: url('fonts/SerifGothicStd-Heavy.otf') format('opentype');
	font-weight: 900;       /* "Heavy" = peso massimo */
	font-style: normal;
	font-display: swap;
}

body {
	font-family: 'Serif Gothic Std', serif;
	font-weight: 400;       /* di default usa il regular */
	color: #000 !important;
}

/* opzionale: solo sui titoli */
h1, h2, h3, h4, h5, h6, p {
	font-family: 'Serif Gothic Std', serif;
}

label {
	margin-bottom: 0;
	font-size: 14px;
	color: black;
}

/*****************************************************************************/
/*****************************************************************************/

.form-style-4 select.form-control:enabled {
	background-color: transparent;
	color: black;
}

.form-style-4 select.form-control:enabled option {
	background-color: white;
	color: black;
}

.form-style-4 select.form-control:disabled {
	background-color: #f7f7f7;
	color: gray;
}

.form-style-4 .form-control:read-only {
	background-color: #f7f7f7;
	color: gray;
}

/*****************************************************************************/
/*****************************************************************************/
